/* Common */
.jux_gallery img, a, *:focus {
    outline: none;
    max-width: 10000px;
}

.jux_gallery a, label {
    text-decoration: none;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0px;
    color: #222; 
}

#jux_gallery,
#jux_slide{
    margin-top: 20px;
    overflow-x: auto;
}

#jux_control_panel > div{
    width: 100%;
    float: left;
}
/* Tabs*/ 
#jux_control_panel .jux_admin_panel_tabs,
#jux_control_panel .jux_admin_sub_tabs{ 
    height: auto; 
    overflow-x: hidden;
} 
.jux_admin_panel_tabs a,
.jux_admin_sub_tabs a{
    display: inline; 
    border: 1px solid #CCCCCC;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: white;
    color: black;
    display: block;
    float: left;
    left: 1px;
    margin-left: -1px;
    margin-top: 3px;
    padding: 4px 10px;
    position: relative;
    text-decoration: none;
}
.jux_admin_panel_tabs a:hover,
.jux_admin_sub_tabs a:hover {
    background-color: #E6E6E6;
    color: white;
}
.jux_admin_panel_tabs a.yellow{	
    background: yellow;
} 
.jux_admin_panel_tabs a.selected,
.jux_admin_sub_tabs a.selected{
    background: #E6E6E6;
}

/* Content */ 
.jux_admin_panel_content> div {
    overflow-x: scroll;
    overflow-y: hidden;
    width: 100%;
    height: auto;
    border: 1px solid #CCCCCC;
    margin-top: -1px;
    display: none;
} 
.jux_admin_panel_content> div.has_sub_tabs{
    overflow-x: hidden; 
}
.jux_admin_panel_content> div.has_sub_tabs> div{
    overflow-x: scroll;
    overflow-y: hidden;
    width: 100%;
    height: 100px;
    border: 1px solid #CCCCCC;
    margin-top: -1px;
} 


/* editing slide content */
.jux_admin_panel_content .jux_admin_edit_slides{ 
    overflow-x: hidden; 
} 
.jux_admin_edit_slides> div{
    overflow-x: scroll;
    overflow-y: hidden;
    width: 100%;
    height: 100px;
    border: 1px solid #CCCCCC;
    margin-top: -1px;
} 

/* content details */
.jux_admin_panel_content .content_container { 
    width: auto;
    height: 85px; 
    text-align: middle;
    padding-left: 10px;
}

.content_container .style_item {
    padding-top: 6px;
    word-wrap:break-word;
}

.content_container .option_item{
    border-right: 1px solid #CCCCCC; 
    float: left;
}
.content_container .option_item:last-child{
    border-right: 0; 
}
.content_container .style_item.selected  {
    background: #8cc152;
}
.content_container .style_item.selected:hover  {
    background: #a5ce78;
}

/* order slide */
.jux_admin_order_slides{
    width: 100%;
    float: left;
}

.jux_admin_order_slides ul{
    padding: 0;
}
.jux_admin_order_slides li{
    float: left;
    display: inline; 
    margin-left: 4px; 
    border: 1px solid #8cc152;
    cursor: move;
    background-color: #8cc152;
}  

.jux_admin_order_slides li.selected{
    margin-left: 0px;     
    border: 4px solid red;
}  

.jux_admin_order_slides img{
    width: 100%;
}
.jux_admin_order_slides span{   
    font-size: 35px;   
    color: #8cc152;    
    width: 30px;
}
.jux_admin_order_slides .video{
    background-image: url("video_play_default.png");
    background-position: 0 0; 
    width: 49px;
    height: 49px;  
    margin: 3px;
}
#popupUploadImage .modal-header #select-7-button span{
    display: none;
}
#popupUploadImage .modal-body .imageVisioSlider{
    float: left;
}

#popupUploadImage .modal-body .imageVisioSlider .image{
    width: 100px;
    display: block;
    float: left;
    background-size: 100%;
    height: 100px; 
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(51, 158, 230, 0.6);
    cursor: pointer;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#popupUploadImage .modal-body .imageVisioSlider:hover .image{
    opacity: 0.7;
}

#popupUploadImage .modal-body .imageVisioSlider .imageSelect.icon-publish {    
    display: none; 
    color: #055505;
    position: relative;
    float: left;
    margin-left: -63px;
    margin-top: 37px;    
    font-size: 30px;
    line-height: 30px
}
#popupUploadImage .modal-body .imageVisioSlider .icon-delete
{   
    display: none;
    position: relative;
    top: 7px;
    margin-left: -24px;
    font-size: 20px;
    color: rgb(250, 62, 62);
    margin-top: 6px;
}

#popupUploadImage .modal-body .imageVisioSlider:hover .icon-delete {
    display: inline;
}

#popupUploadImage .modal-body .imageVisioSlider.selected .image{    
    opacity: 0.4;
}

#popupUploadImage .modal-body .imageVisioSlider.selected .imageSelect.icon-publish {    
    display: block; 
}

.jux_admin_order_slides ul li .icon-delete, .jux_admin_order_slides ul li .icon-copy, .jux_admin_order_slides ul li .icon-pictures{
    display: none;
}

.jux_admin_order_slides ul li.selected .slide_index, 
.jux_admin_order_slides ul li.selected .icon-delete, 
.jux_admin_order_slides ul li.selected .icon-copy, 
.jux_admin_order_slides ul li.selected .icon-pictures,
.jux_admin_order_slides ul li.hover .slide_index, 
.jux_admin_order_slides ul li.hover .icon-delete, 
.jux_admin_order_slides ul li.hover .icon-copy, 
.jux_admin_order_slides ul li.hover .icon-pictures{
    display: inline;
}


/* show hide */
.jux_admin_showhide .control_label{ 
    text-align: left;
    width: auto;
    float: left
}
.jux_admin_showhide .controls{
    float: left;
}
.jux_admin_showhide .controls input{ 
    display: none;
} 

/* button */
.jux_admin_button{ 
    background-color: #E6E6E6; 
    display: inline-block; 
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px; 
    padding: 4px 14px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
.jux_admin_button:hover{ 
    background-color: #8cc152;
    color: white;
}
.jux_admin_button.selected{ 
    background-color: #8cc152;
    color: white;
}

.jux_admin_button.selected:hover{ 
    background-color: #a5ce78;
    color: white;
}
.jux-button.selected {
    background-color: #8cc152;
}

/* textbox */
.jux_admin_textbox{
    float: left; 
}
.jux_admin_textbox label{
    padding-right: 20px;	
}
.jux_admin_textbox input{
    width: 50px;
}

/* check box */
.jux_admin_checkbox{
    float: left; 
}

/* edit slide option */
.jux_admin_slide_options {
    float: left;
    width: 100%; 	
}
.jux_admin_slide_options > div{
    float: left;
    width: 100%;  
}
.jux_gallery .jux_dragdrop_selected { 
    cursor: move;
}
.jux_gallery .jux_dragdrop_selected  .ui-resizable-e{
    background-color: red; 
}

/* Save All button */
.jux_admin_top_button {
    min-width: 100px;
    padding-left: 5px;
    padding-right: 5px;
    height: 28px;
    float: left;
    line-height: 28px;
    text-align: center;
    cursor: pointer;
    border: 1px solid #CCCCCC; 
    margin-top: 3px;
    margin-right: 5px; 
}
.jux_admin_top_button.first{
    margin-left: 15px;
}
.jux_admin_top_button.pink {
    background: pink;
}
.jux_admin_top_button.yellow {
    background: yellow;
}
.jux_admin_top_button.disable {
    background: #E6E6E6; 
}
.jux_admin_top_button:hover{
    background: #8cc152;
    color: white;
}
.jux_admin_top_button.disable:hover {
    background: #E6E6E6;
}

/* jux_preview_slide_alert */
.jux_preview_slide_alert{
    top: 0;
    right: 0;
    width: 200px;
    height: 100px;
    padding: 10px;
    position: absolute;
    background-color: #8cc152;
    border: 1px solid black;
    font-size: 24px;
    opacity: 0.6;
}